/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* following is a "hack" to forcibly remove the unwanted sidebar and make the required container almost full width */

h1, h2, h3, h4, h5, h6 {
    font-family: "Cabin",sans-serif;
    color: #ffff33;
}
h1, h1 a { font-size: 2.3em; line-height: 1.387em; 	font-weight: 600; }
h2, h2 a { font-size: 1.8em; line-height: 1.387em; font-weight: 600; }
h3, h3 a { font-size: 1.5em; font-weight: 600; }
h4, h4 a { font-size: 1.2em; font-weight: 500; }
h5, h5 a { font-size: 1.1em; font-weight: 500; }
h6, h6 a { font-size: 1em; font-weight: 500; }


table th, table td { padding-bottom: 0.6em; }

dl { margin: 0.404em; }
dl dd { margin-bottom: 0.404em; }
dd p { margin-bottom: 0.202em; }

#sidebar { display:none } 
#main { width: 98%; }


legend { font-size: 130%; font-weight: 600; color: #ffff66; margin-left: 10px; }

img.left {float: left; background: none; border: none;}
img.right {float: right; background: none; border: none;}



.single-product .summary .price:first-child {
    font-size: 1.618em;
    color: #eee;
}

.sku_wrapper { display:none; }

.single-product.layout-full .images img {
	padding: 0.309em;
	background: rgba(64,64,64,0.5);
	border: 1px solid #666;
	width: 320px;
	float: none !important;
	margin: 1em 4em;
	text-align: center;
}

ul.products li.product img {
    width: 160px;
    padding: 0.265em;
    border: 1px solid #666;
    background: rgba(64,64,64,0.5);
}

.images .thumbnails { border: 0; }
.images .thumbnails a { width: 20%; border: 0; }
.images .thumbnails a img {
	display: block;
	margin: 0 0.5em !important;
	padding: 0.3em !important; 
	border: none;
	opacity: 0.7;
}


.woocommerce_tabs .panel, .woocommerce-tabs .panel, .ui-tabs .panel {
    background-color: rgba(64,64,64,0.5);
    padding: 1.309em;
    border: none /* 1px solid #333 */;
}


.woocommerce_tabs ul.tabs li a,
.woocommerce-tabs ul.tabs li a,
.ui-tabs ul.tabs li a,
.woocommerce_tabs .ui-tabs-nav li a,
.woocommerce-tabs .ui-tabs-nav li a,
.ui-tabs .ui-tabs-nav li a {
  border: 1px solid #111;
}



  .woocommerce_tabs ul.tabs li.active:before,
  .woocommerce-tabs ul.tabs li.active:before,
  .ui-tabs ul.tabs li.active:before,
  .woocommerce_tabs .ui-tabs-nav li.active:before,
  .woocommerce-tabs .ui-tabs-nav li.active:before,
  .ui-tabs .ui-tabs-nav li.active:before,
  .woocommerce_tabs ul.tabs li.ui-state-active:before,
  .woocommerce-tabs ul.tabs li.ui-state-active:before,
  .ui-tabs ul.tabs li.ui-state-active:before,
  .woocommerce_tabs .ui-tabs-nav li.ui-state-active:before,
  .woocommerce-tabs .ui-tabs-nav li.ui-state-active:before,
  .ui-tabs .ui-tabs-nav li.ui-state-active:before {
    background:  rgba(64,64,64,0.5) /* #dfbe20 */;
    border-top: 1px solid #ffcc33;
  }

.woocommerce_tabs ul.tabs li a,
.woocommerce-tabs ul.tabs li a, .ui-tabs ul.tabs li a,
.woocommerce_tabs .ui-tabs-nav li a,
.woocommerce-tabs .ui-tabs-nav li a, .ui-tabs .ui-tabs-nav li a {
    border-bottom: 0px none;
    background: none repeat scroll 0% 0% rgba(64,64,64,0.5);
    color: #666;
}  


.woocommerce_tabs ul.tabs li.active a:after,
.woocommerce-tabs ul.tabs li.active a:after,
.ui-tabs ul.tabs li.active a:after,
.woocommerce_tabs .ui-tabs-nav li.active a:after,
.woocommerce-tabs .ui-tabs-nav li.active a:after,
.ui-tabs .ui-tabs-nav li.active a:after,
.woocommerce_tabs ul.tabs li.ui-state-active a:after,
.woocommerce-tabs ul.tabs li.ui-state-active a:after,
.ui-tabs ul.tabs li.ui-state-active a:after,
.woocommerce_tabs .ui-tabs-nav li.ui-state-active a:after,
.woocommerce-tabs .ui-tabs-nav li.ui-state-active a:after,
.ui-tabs .ui-tabs-nav li.ui-state-active a:after {
    background: none repeat scroll 0% 0% rgba(64,64,64,0.5);
}


.woocommerce_tabs ul.tabs li.active a,
.woocommerce-tabs ul.tabs li.active a,
.ui-tabs ul.tabs li.active a,
.woocommerce_tabs .ui-tabs-nav li.active a,
.woocommerce-tabs .ui-tabs-nav li.active a,
.ui-tabs .ui-tabs-nav li.active a,
.woocommerce_tabs ul.tabs li.ui-state-active a,
.woocommerce-tabs ul.tabs li.ui-state-active a,
.ui-tabs ul.tabs li.ui-state-active a,
.woocommerce_tabs .ui-tabs-nav li.ui-state-active a,
.woocommerce-tabs .ui-tabs-nav li.ui-state-active a,
.ui-tabs .ui-tabs-nav li.ui-state-active a {
    background: none repeat scroll 0% 0% rgba(64,64,64,0.5);
    box-shadow: none /* 0px 1px 2px 0px #E6E6E6 */;
    color: #ffcc33;
    border-top-color: #ffcc33;
}


.woocommerce_tabs ul.tabs li.active a,
.woocommerce-tabs ul.tabs li.active a,
.ui-tabs ul.tabs li.active a,
.woocommerce_tabs .ui-tabs-nav li.active a,
.woocommerce-tabs .ui-tabs-nav li.active a,
.ui-tabs .ui-tabs-nav li.active a {
    border-color: #111;
}


#prodgreen { margin-left: 1.5em; color: #99cc33; }
#prodgreen li { margin-left: 2.25em; }

#catdesc { margin-left: 1em; color: #fff; }

#infogreen { margin-left: 1.5em; color: #99ff33; }
#infogreen li { margin-left: 2.25em; color: #99ff33; }

#infowhite { margin-left: 1.5em; color: #fff; }
#infowhite li { margin-left: 2.25em; }

#infoyellow { margin-left: 1.5em; color: #ff9; }
#infoyellow li { margin-left: 2.25em; }

#infored { margin-left: 2em; color: #f33; font-size: 110%; font-weight: bold;}

#pdflink { line-height: 41px;}


div#galleryshow  { float: right; width: auto; height: auto; margin: 5px 20px 10px 20px; background-color: transparent; padding: 1px;}

div#galleryshow img { border: none; margin: 0; padding: 0;}

#objclear { clear: both; }

img#gallery { border: none; poadding: 0; margin: 0.5em; background: transparent; clear: none; float: right; }

.footer-wrap { background: transparent; }
#footer { background: rgba(0,0,0,0.7); }

  


body { color: #ccc; background: transparent; }

hr { background-color: #666;
  border: 0;
  height: 1px;
  margin-bottom: 0.809em;
}



#top { background: rgba(0,0,0,0); padding: 0.2em; line-height: 1em; }
.col-full { background: rgba(0,0,0,0.4); }
#top ul.nav { font-size:  /*0.857*/ 1em; }
#top ul.nav > li a:hover { background: #333; }
#top ul.nav > li:hover { background: #333; }
#top .wc-nav li.cart a { padding: 1em; }
#top ul.nav > li a { padding: 1em; }
#top .wc-nav li.cart a .contents { background: none repeat scroll 0 0 padding-box rgba(128,128,128,0.5); }
#top .wc-nav li.info { text-align: left; padding: 1em; margin-right: 2em; color: #d93;}
#top .wc-nav li.info:hover { background-color: transparent; }

#header { background: rgba(0,0,0,0.5); 
	padding: 0.5em 0 0;
	margin-bottom: 0.3em;
	border-bottom: 1px solid #444;
}
#header #logo { margin-bottom: 0.2em; }
#header hgroup { margin-bottom: 0.4em; }

#header #navigation ul.nav > li a {
    background: none repeat scroll 0 0 padding-box #444;
    border: 1px solid #333;
    border-radius: 0.236em;
    font-weight: normal;
    position: relative;
}
#header #navigation ul.nav > li a:hover { border-color: #333300; background: #333; }
#header #navigation ul.nav > li:hover a { border-color: #333300; background: #333; }
 #header #navigation ul.nav ul {
/*    border: 1px solid #222; */
    border: none;
    margin-top: -1px;
    padding: .372em 0;
	box-shadow: none;
/*    box-shadow: 0 rgba(24, 24, 24, 1);
    -webkit-box-shadow: 0 rgba(24, 24, 24, 1); */
    background: #111;
  }
  #header #navigation ul.nav ul li a {
    border: 0;
    background: #111;
  }
  #header #navigation ul.nav > li.parent a:hover:before {
    height: 2px;
    bottom: -1px;
    background: #111;
    z-index: 99999;
  }
  #header #navigation ul.nav > li.parent:hover a:before {
    height: 2px;
    bottom: -1px;
    background: #111;
    z-index: 99999;
  }
  #header #navigation ul.nav > li.parent:hover a:after {
    color: #99cc33;
  }

  #headinfo { padding: 0.1em; color: #fc3; margin: .2em;}
  
#navigation { margin-bottom: 0.5em; }

ul.nav li a {
    display: block;
    padding: 0.26em 1em;
    margin-left: 0.53em;
}

.woocommerce_message,
.woocommerce_info,
.woocommerce_error,
.woocommerce-message,
.woocommerce-info,
.woocommerce-error {
  background: #333;
  border-left: 4px solid #84ac50;
  font-weight: bold;
}

a.wc-forward { display: none;
	background: none repeat scroll 0 0 padding-box #444;
	font-weight: bold;
	text-shadow: none;
	background-image: none;
	box-shadow: none;
}
a.wc-forward:hover {
	background: none repeat scroll 0 0 padding-box #111;
	color: #99cc33;
}

#content { background: rgba(0,0,0,0.5); }

a.wc-backward { display: none; }
a.remove { font-size: 1.2em; color: #ff4800 !important ; }
a.remove:hover { color: #dd3200 !important ; }



/* Cart Items*/

.cart-collaterals .cross-sells, .cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator { font-size: 1em; }

table th, table td { border-bottom: 1px transparent; }

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
    background-color: #ff6600;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff6600), to(#cc3300));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ff6600, #cc3300);
	/* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image: -moz-linear-gradient(top, #ff6600, #cc3300);
	/* FF3.6+ */
	background-image: -ms-linear-gradient(top, #ff6600, #cc3300);
	/* IE10 */
	background-image: -o-linear-gradient(top, #ff6600, #cc3300);
	/* Opera 11.10+ */
    background-image: linear-gradient(to bottom, #ff6600, #cc3300);
    border: 1px solid #cc3300;
    border-radius: 0.202em;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px #ff7b33 inset, 0 -1px #cc1500 inset;
    color: #ffffcc;
    text-shadow: 0 1px 0 #cc1500;
}

/* Checkout Items*/

#customer_details select {
    background-color: #f7f7f7;
    border: 1px solid #c4c0bf;
    border-radius: 0.125em;
    box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.03), 0 1px 2px #d8d4d3 inset, 0 1px #ffffff;
    box-sizing: border-box;
    font-family: inherit;
    font-size: 1em;
    line-height: 1.618em;
    outline: medium none;
    padding: 0.236em;
}

input[type=checkbox] { font-size: 0.75em; }

.checkout #order_review { background: rgba(48,48,48,0.65); }
.checkout #order_review table { background: rgba(0,0,0,0.3); border: 1px solid #444444; }
.checkout #order_review #payment ul li .payment_box { background: rgba(0,0,0,0.3); }
.checkout #order_review #payment ul { border-bottom: 4px double #666600; padding-bottom: 3.225em;}


ul.order_details li strong { color: #eee; display: block; font-size: 1.387em; }

/* DESSKY SLIDER MODS */
.flexslider .slides img {width: 750px; /*width: 100%; display: block;*/}

.responsive-slider.flexslider .slides img {
	height: auto !important;
	border: none;
	margin: 0 auto; /* Remove "auto" to return to standard */
	padding: 0;
	background: none;
}
/* End of DESSKY SLIDER MODS */


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}
